# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0009_add_blank_to_image_field'),
    ]

    operations = [
        migrations.AlterField(
            model_name='theme',
            name='first_update',
            field=models.ForeignKey(related_name='themes_theme_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='theme',
            name='last_update',
            field=models.ForeignKey(related_name='themes_theme_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
